Subject: [88attendees] IETF 88 Agenda formatted for single sheet

From: Stuart Cheshire <[email-masked]>
Date: Sat, 2 Nov 2013 13:39:51 -0700

As is my usual habit, attached is a version of the meeting agenda formatted
to fit on two US Letter pages, so it can be printed double-sided on a
single sheet of paper.

I know this is terribly old-fashioned compared to the iPhone and Android
apps.

Word doc and a PDF file are attached.

If it's the same as previous meetings, the IETF Terminal Room printer can
print double-sided.

Stuart Cheshire